parameters:
  kernel.secret: "secret"
  locale: "en"

services:
  _defaults:
    public: true
    autowire: true

  Symfony\Component\Security\Core\Security: null

framework:
  test: true

doctrine:
  dbal:
    url: "%env(DATABASE_URL)%"

  # creates Doctrine\ORM\EntityManager services
  orm:
    naming_strategy: doctrine.orm.naming_strategy.underscore
    auto_mapping: true
    mappings:
      fixtures:
        type: annotation
        prefix: 'Andante\SoftDeletableBundle\Tests\Fixtures\Entity'
        dir: '%kernel.project_dir%/tests/Fixtures/Entity/'
        is_bundle: false
